View Issue Details

IDProjectCategoryView StatusLast Update
0000443SpeedFanHardware supportpublic2008-08-20 18:23
ReporterDarkjeAssigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionduplicate 
PlatformGeforce7800gtxOSwinxpOS Versionsp2
Product Version4.27 
Target VersionFixed in Version 
Summary0000443: Speedfan does not detect Leadtek Geforce7800GTX
DescriptionLeadtek WinFast PX7800 GTX TDH MyVIVO not detcted, according to everest2006ua it's got ADT7473 monitor chip.

Field Value
GPU Sensor Type Analog Devices ADT7473 (NV-I2C 2Eh)

TagsNo tags attached.
Motherboard Model
Video Card Model

Relationships

duplicate of 0000517 resolvedalfredo I Wanted To Know Does SpeedFan Supports Video Cards Of nVidia Hardware. 

Activities

2006-01-25 11:32

 

New Text Document.txt (32,748 bytes)
Sender : darkje@spamcop.net
SpeedFan version : SpeedFan 4.28 beta 11
Motherboard model : A8N-E Rev 2.0  / Leadtek Geforce 7800 GTX

*****************************

BIOS CopyRight : Nvidia - 42302e31Phoenix - AwardBIOS v6.00PG
BIOS Date : 11/25/05
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Uniprocessor Free version 5.1.2600

1 processor(s)
Advanced Micro Devices AMD Opteron(tm) Processor 146 family 15 model 7 stepping 1 brand 0 2890 MHz (128,0 Kb level 1 - 1,0 Mb level 2 - 0 bytes level 3)
Running at 2890 MHz
I Agree to receive beta versions : ON

*****************************

IT8712F on ISA at $290 Temp1 : 34,0   min=33,0   max=36,0   mean=34,0
IT8712F on ISA at $290 Temp2 : 27,0   min=27,0   max=27,0   mean=27,0
IT8712F on ISA at $290 Temp3 : 30,0   min=30,0   max=45,0   mean=30,0
IT8712F on ISA at $290 Fan1 : 888   min=888   max=2163   mean=891
IT8712F on ISA at $290 Fan2 : 0   min=0   max=0   mean=0
IT8712F on ISA at $290 Fan3 : 0   min=0   max=0   mean=0
IT8712F on ISA at $290 Pwm1 : 40%   min=40%   max=100%   mean=40%
IT8712F on ISA at $290 Pwm2 : 0%   min=0%   max=0%   mean=0%
IT8712F on ISA at $290 Pwm3 : 100%   min=100%   max=100%   mean=100%
IT8712F on ISA at $290 Vcore1 : 1,55   min=1,54   max=1,57   mean=1,55
IT8712F on ISA at $290 Vcore2 : 0,00   min=0,00   max=0,00   mean=0,00
IT8712F on ISA at $290 +3.3V : 3,30   min=3,26   max=3,31   mean=3,29
IT8712F on ISA at $290 +5V : 4,92   min=4,89   max=4,92   mean=4,92
IT8712F on ISA at $290 +12V : 11,90   min=11,84   max=11,90   mean=11,90
IT8712F on ISA at $290 -12V : -1,91   min=-1,91   max=-1,91   mean=-1,91
IT8712F on ISA at $290 -5V : -8,78   min=-8,78   max=-8,78   mean=-8,78
IT8712F on ISA at $290 +5V : 4,92   min=4,92   max=4,92   mean=4,92
IT8712F on ISA at $290 Vbat : 3,06   min=3,06   max=3,06   mean=3,06
[$13]=$75  [$14]=$00  [$15]=$4C  [$16]=$00
[$17]=$00  [$20]=$61  [$21]=$00  [$22]=$CE
[$23]=$B7  [$24]=$BA  [$25]=$B7  [$26]=$00
[$27]=$B7  [$28]=$BF
ACPI on ISA at $0 Temp1 : 40,0   min=40,0   max=40,0   mean=40,0

*****************************

CPUtemp --> active=ON  chip=0  index=1 wanted=40  warning=48  offset=0  InTray=ON Used pwms=1 
IT8712Ftemp --> active=ON  chip=0  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
PWMtemp --> active=ON  chip=0  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
ACPItemp --> active=ON  chip=1  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
CPUfan --> active=ON  chip=0  index=1
CHA1fan --> active=ON  chip=0  index=2
CHIPfan --> active=ON  chip=0  index=3
CPUfan speed (AFS=50%,>40C=75%,>48C=100%, w/o Q-Fan only!) --> active=ON  chip=0  index=1  min=40  max=75  variate=ON
Speed02 --> active=ON  chip=0  index=2  min=0  max=100  variate=OFF
Speed03 --> active=ON  chip=0  index=3  min=0  max=100  variate=OFF
Vcore1 --> active=ON  chip=0  index=1
Vcore2 --> active=OFF  chip=0  index=2
+3.3V --> active=ON  chip=0  index=3
+5V --> active=ON  chip=0  index=4
+12V --> active=ON  chip=0  index=5
-12V --> active=OFF  chip=0  index=6
-5V --> active=OFF  chip=0  index=7
+5V Stand-By --> active=ON  chip=0  index=8
+3V Battery --> active=ON  chip=0  index=9
Set Fans to 100% on exit : ON
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Command line : "C:\Program Files\SpeedFan\speedfan.exe" 
Delta Fan Speed : 10

*****************************

Chipset : nVidia nForce4
SMBus Base Address : $4C40
SMBus Revision : A2
SMBus I/O Enabled : ON

*****************************

Bus : 00 Device: 00 Function : 00 --> 005E10DE Vendor : 10DE Device : 005E (rev A3) - <Unknown device>
00: 10DE 005E 0006 00B0 00A3 0580 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 815A 0000 0000 0044 0000 0000 0000 00FF 0000
40: 1043 815A E008 01E0 0022 1111 00D0 0000 0423 807F 0003 0000 2000 0003 0000 0000
60: 0000 0000 0000 0000 0000 0000 3606 0000 4444 0000 09D0 0000 0000 0000 0088 0000
80: FF13 0088 00FA 0000 0003 0000 0061 0000 100E 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0101 0101 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0003 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0008 A801 0000 FEE0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 01 Function : 00 --> 005010DE Vendor : 10DE Device : 0050 (rev A3) - <Unknown device>
00: 10DE 0050 000F 00A0 00A3 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 815A 0000 0000 0000 0000 0000 0000 0000 0000
40: 1043 815A F000 FEFF 3EFA 00FF 3EFA 00FF 3EFA 00FF 5A00 0262 0000 0100 0000 FFFF
60: 4001 0000 4401 0000 4801 0000 0000 FFF9 0010 FFFF 00C1 0000 0000 1944 0200 08D0
80: 2009 8D00 0D0D 0001 00C0 0100 0000 0000 0000 0000 0000 0000 6421 A987 BCDE 0000
A0: 8000 4110 0002 0000 0000 0000 0000 0000 0290 02EF 0000 0000 0000 0000 0000 0000
C0: 8235 0080 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 1014 0000 0000 00D0 2080 2000 4461 1144 FF5A BF5F 0000 C000 FF10 FFFF 0000 0730

Bus : 00 Device: 01 Function : 01 --> 005210DE Vendor : 10DE Device : 0052 (rev A2) - <Unknown device>
00: 10DE 0052 0001 00B0 00A2 0C05 0000 0080 E401 0000 0000 0000 0000 0000 0000 0000
20: 4C01 0000 4C41 0000 0000 0000 1043 815A 0000 0000 0044 0000 0000 0000 0105 0103
40: 1043 815A 0001 C002 0000 0000 0000 0000 4C01 0000 4C41 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 02 Function : 00 --> 005A10DE Vendor : 10DE Device : 005A (rev A2) - <Unknown device>
00: 10DE 005A 0007 00B0 10A2 0C03 0000 0080 4000 C700 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 815A 0000 0000 0044 0000 0000 0000 0115 0103
40: 1043 815A 0001 FE02 0000 0000 0000 0000 0202 0000 471D 0040 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 FF00 FFFF 0D03 0730

Bus : 00 Device: 02 Function : 01 --> 005B10DE Vendor : 10DE Device : 005B (rev A3) - <Unknown device>
00: 10DE 005B 0006 00B0 20A3 0C03 0000 0080 0000 FEB0 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 815A 0000 0000 0044 0000 0000 0000 0216 0103
40: 1043 815A 800A 2098 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 2020 0001 6000 8518 3C03 013F 0000 0000 0000 0508 1000 8020 3D89 22B6 2577 0004
80: 0001 FE02 0000 0000 0000 0000 1615 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0001 0000 0000 C000 0000 0000 0000 0000 0033 2211 0044 0000 03FF 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 FF10 FFFF 0000 0730

Bus : 00 Device: 04 Function : 00 --> 005910DE Vendor : 10DE Device : 0059 (rev A2) - <Unknown device>
00: 10DE 0059 0007 00B0 00A2 0401 0000 0000 DC01 0000 E001 0000 3000 C700 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 812A 0000 0000 0044 0000 0000 0000 0117 0502
40: 1043 812A 0001 0602 0000 0000 0106 2100 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 FF00 FFFF 0C05 0730

Bus : 00 Device: 06 Function : 00 --> 005310DE Vendor : 10DE Device : 0053 (rev F2) - <Unknown device>
00: 10DE 0053 0005 00B0 8AF2 0101 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: F001 0000 0000 0000 0000 0000 1043 815A 0000 0000 0044 0000 0000 0000 0000 0103
40: 1043 815A 0001 0002 0000 0000 0000 0000 F003 0009 0000 0000 20A8 A8A8 00A6 9920
60: C000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 3BC0 3853 0000 0802 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 FF10 FFFF 0500 0730

Bus : 00 Device: 07 Function : 00 --> 005410DE Vendor : 10DE Device : 0054 (rev F3) - <Unknown device>
00: 10DE 0054 0007 00B0 85F3 0101 0000 0000 09F1 0000 0BF1 0000 0971 0000 0B71 0000
20: D801 0000 2000 C700 0000 0000 1043 815A 0000 0000 0044 0000 0000 0000 0114 0103
40: 1043 815A 0001 0002 0000 0000 0000 0000 5017 1503 0000 0000 20A8 A8A8 00A6 9920
60: C000 0000 0C51 0000 0F08 4206 0000 0000 782C 40C4 1001 0000 1001 0000 0020 0020
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0006 1006 0000 0101
A0: 0150 0000 0000 0000 0000 0000 BB33 02AA CC05 0084 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 000A 000A 0008 A802 0001 0C02 0042 0000 0000 0000 000F 0010
E0: 0001 0C02 0042 0000 0000 0000 000F 0000 0000 0000 0000 0000 FF00 FFFF 0000 0730

Bus : 00 Device: 08 Function : 00 --> 005510DE Vendor : 10DE Device : 0055 (rev F3) - <Unknown device>
00: 10DE 0055 0007 00B0 85F3 0104 0000 0000 09E1 0000 0BE1 0000 0961 0000 0B61 0000
20: C401 0000 1000 C700 0000 0000 1043 815A 0000 0000 0044 0000 0000 0000 0115 0103
40: 1043 815A 0001 0002 0000 0000 0000 0000 5017 1503 0000 0000 20A8 A8A8 00A6 9920
60: C000 0000 0C51 0000 0F08 4206 0000 0000 782C 40C4 1001 0000 1001 0000 0020 0020
80: 0000 C000 8000 0530 0000 2000 F000 052D 0000 0040 0000 0000 0006 1006 0000 0104
A0: 0150 7C00 0000 0000 0000 0000 BB33 02AA CC05 0084 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 000A 000A 0008 A802 0001 0C02 0042 0000 0000 0000 1D97 86C0
E0: 0001 0C02 0042 0000 0000 0000 0000 8780 0000 0000 0000 0000 FF00 FFFF 3B0F 0732

Bus : 00 Device: 09 Function : 00 --> 005C10DE Vendor : 10DE Device : 005C (rev A2) - <Unknown device>
00: 10DE 005C 0107 00A0 01A2 0604 0000 0001 0000 0000 0000 0000 0500 8005 00F0 2280
20: FFF0 0000 FFF0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0202
40: 0000 0007 0001 0002 0007 0000 0000 0144 0000 3FFE 0000 0000 1FFF 1FFF 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0600 0000 4700 FE00 0000 0000 0008 A800 0000 FEE0 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 10 Function : 00 --> 005710DE Vendor : 10DE Device : 0057 (rev A3) - <Unknown device>
00: 10DE 0057 0007 00B8 00A3 0680 0000 0000 0000 C700 B001 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8141 0000 0000 0044 0000 0000 0000 0115 1401
40: 1043 8141 0001 FE02 0100 0000 000A 1000 6405 0084 0000 0000 0000 0000 0000 0000
60: 000F 0000 0008 A802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0011 0000 FF40 FFFF 2305 0730

Bus : 00 Device: 11 Function : 00 --> 005D10DE Vendor : 10DE Device : 005D (rev A3) - <Unknown device>
00: 10DE 005D 0107 0010 00A3 0604 0008 0001 0000 0000 0000 0000 0400 0004 01F1 0000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0000 0006
40: 4801 F802 0000 0000 5805 0082 0000 0000 0000 0000 0000 0000 8008 A800 0000 FEE0
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0010 0141 04C0 0000 2810 0000 3421 0301 0000 1041 0C80 0040 01C0 0040 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 00 --> 11001022 Vendor : 1022 Device : 1100 (rev 00) - Advanced Micro Devices Athlon 64 / Opteron HyperTransport Technology Configuration
00: 1022 1100 0000 0010 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0080 0000 0000 0000 0000 0000
40: 0101 0001 0101 0001 0101 0001 0101 0001 0101 0001 0101 0001 0101 0001 0101 0001
60: 0000 0000 00E4 0000 CC0F 0F00 000C 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0008 2101 0020 1111 0422 8075 0002 0000 0169 0161 0000 00FF 0007 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 01 --> 11011022 Vendor : 1022 Device : 1101 (rev 00) - Advanced Micro Devices Athlon 64 / Opteron Address Map
00: 1022 1101 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0003 0000 0000 003F 0000 0000 0001 0000 0000 0000 0002 0000 0000 0000 0003 0000
60: 0000 0000 0004 0000 0000 0000 0005 0000 0000 0000 0006 0000 0000 0000 0007 0000
80: 0003 00E0 FF80 00EF B003 00FE C080 00FE 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0A03 0000 0B00 0000 0003 0040 D300 00FE
C0: 0000 0000 0000 0000 1013 0000 F000 000F 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0003 FF00 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 02 --> 11021022 Vendor : 1022 Device : 1102 (rev 00) - Advanced Micro Devices Athlon 64 / Opteron DRAM Controller
00: 1022 1102 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0001 0000 1001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: EE00 03E0 EE00 03E0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0004 0000 0000 0000 2521 0262 0920 0000 8E80 3805 0A07 3E2B 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 3E8B A1BD 009F 0000 23E2 A02E F888 19CA
C0: 0000 0003 0000 0000 0000 0000 0000 0000 6EF5 D9E7 09C7 CF2B 85EF 0636 1E0E 508B
E0: A7B6 FF72 8328 672D 80CF 973F 9E59 1021 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 03 --> 11031022 Vendor : 1022 Device : 1103 (rev 00) - Advanced Micro Devices Athlon 64 / Opteron Miscellaneous Control
00: 1022 1103 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 3BFF 0000 0040 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 6480 096C
60: 00F9 0000 0000 0000 0000 0000 0000 0000 0111 5102 8011 5000 3800 0800 221B 0000
80: 0000 2307 2113 2113 0000 0000 0000 0000 0000 0000 2850 0000 E600 E373 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 003F A000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 A701 000D 0000 0000 0000 0000
E0: 0000 0000 0420 0A55 0119 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 01 Device: 00 Function : 00 --> 009110DE Vendor : 10DE Device : 0091 (rev A1) - <Unknown device>
00: 10DE 0091 0007 0010 00A1 0300 0000 0000 0000 C400 000C B000 0000 0000 0004 C500
20: 0000 0000 A001 0000 0000 0000 107D 2A30 0000 0000 0060 0000 0000 0000 0112 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0001 0000 0001 0000 D6CE 0023 0000 0000
60: 6801 0002 0000 0000 7805 0080 0000 0000 0000 0000 0000 0000 0010 0001 04C0 012C
80: 2810 000A 4D01 0001 0008 1101 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 05 Device: 08 Function : 00 --> 00164444 Vendor : 4444 Device : 0016 (rev 01) - <Unknown device>
00: 4444 0016 0006 0210 0001 0400 2008 0000 0008 C000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0070 4009 0000 0000 0044 0000 0000 0000 0112 0880
40: 0000 0000 0001 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000


*****************************

ISA Dump from address $290 --> <IT8712F> (ISA at $0290) (No error)
00: 11 00 FF 00 00 00 00 00 00 00 25 5B 00 BE FF FF   ..........%[....
10: FF FF FF 75 00 4C 00 00 00 FF FF FF FF FF FF FF   ...u.L..........
20: 61 00 CE B7 BA B7 00 B7 BF 22 1B 1E 71 CE CE CE   a........"..q...
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
40: FF FF FF FF FF FF FF FF 2D FF FF FF FF FF FF FF   ........-.......
50: FF 38 7F 7F 28 FF 5D 5D 90 5D FD 12 00 00 00 00   .8..(.]].]......
60: 7F 7F 7F 00 00 7F FF FF 7F 7F 7F 00 00 7F FF FF   ................
70: 7F 7F 7F 00 00 7F FF FF FF FF FF FF FF FF FF FF   ................
80: 00 00 00 00 FF FF FF FF 40 40 FF FF FF FF FF FF   ........@@......
90: 7F 7F 7F 00 00 7F FF FF 7F 7F 7F 00 00 7F FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................

*****************************

SMB Dump from address $50 --> <RAM> (SMBus at $4C00) (No error)
00: 80 08 07 0D 0A 02 40 00 04 50 60 00 82 08 00 01   ......@..P`.....
10: 0E 04 04 01 02 20 00 00 00 00 00 28 28 28 1E 40   ..... .....(((.@
20: 60 60 40 40 00 00 00 00 00 00 00 00 00 00 00 00   ``@@............
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 76   ...............v
40: 7F 32 00 00 00 00 00 00 00 00 00 00 00 00 40 00   .2............@.
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Dump from address $51 --> <RAM> (SMBus at $4C00) (No error)
00: 80 08 07 0D 0A 02 40 00 04 50 60 00 82 08 00 01   ......@..P`.....
10: 0E 04 04 01 02 20 00 00 00 00 00 28 28 28 1E 40   ..... .....(((.@
20: 60 60 40 40 00 00 00 00 00 00 00 00 00 00 00 00   ``@@............
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 76   ...............v
40: 7F 32 00 00 00 00 00 00 00 00 00 00 00 00 00 00   .2..............
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................

*****************************

Retry attempts info for SMBus at $4C00
  [ -1]=280
  [  0]=280
Retry attempts info for SMBus at $4C40
  [ -1]=288
  [  0]=288
Retry attempts info for SMBus at $3E3F
  [ -1]=68
  [  1]=68
Retry attempts info for SMBus at $3637
  [ -1]=61
  [  1]=61
Retry attempts info for SMBus at $5051
  [ -1]=68
  [  1]=68

*****************************

Scanning SMBus at $4C00...
Decoding DIMM #0
 Memory type is DDR
 Module Rows : 2
 Levels : 2.5V
 Parity : NO PARITY
 Refresh Rate : 7.8us
 Total Size : 512MB
Decoding DIMM #1
 Memory type is DDR
 Module Rows : 2
 Levels : 2.5V
 Parity : NO PARITY
 Refresh Rate : 7.8us
 Total Size : 512MB
Scanning SMBus at $4C40...
Scanning SMBus at $3D403E3F...
Scanning SMBus at $3D403637...
Scanning SMBus at $3D405051...


*****************************



*****************************

Can change fan speeds : DON'T KNOW
Can smoothly change fan speeds : DON'T KNOW
Can stop fans : DON'T KNOW

*****************************

WMI interface is registered : ON
MB manufacturer: ASUSTeK Computer INC.
MB model: A8N-E
MB version: 2.XX    
ACPI temp: 40,0
ACPI active trip point: 0,0
ACPI passive trip point: 73,0
ACPI critical trip point: 75,0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Base Board
  CreationClassName = Win32_BaseBoard
  Description = Base Board
  HostingBoard = True
  Manufacturer = ASUSTeK Computer INC.
  Name = Base Board
  PoweredOn = True
  Product = A8N-E
  SerialNumber = 123456789000
  Tag = Base Board
  Version = 2.XX    
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
  -> Object Start
  Active = True
  ActiveTripPoint =  0 0 0 0 0 0 0 0 0 (0,0C)
  ActiveTripPointCount = 1
  CriticalTripPoint = 3482 (75,0C)
  CurrentTemperature = 3132 (40,0C)
  InstanceName = ACPI\ThermalZone\THRM_0
  PassiveTripPoint = 3462 (73,0C)
  Reserved = 1
  SamplingPeriod = 60
  ThermalConstant1 = 4
  ThermalConstant2 = 3
  ThermalStamp = 6
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
<-- End of WMI quick analysis results

*****************************

DMI structures from SMBIOS ver. 2.3
MBManufacturer : ASUSTeK Computer INC.
MBModel : A8N-E
MBVersion : 2.XX
BIOSVendor : Phoenix Technologies, LTD
BIOSVersion : ASUS A8N-E ACPI BIOS Revision 1010
Structure   0 - 0000 - fixed len is 16 bytes -> BIOS information
  -> 01 02 00 E0 03 07 80 9E CB 7F 00 00 00 00 33 01
  -> 'Phoenix Technologies, LTD'
  -> 'ASUS A8N-E ACPI BIOS Revision 1010'
  -> '11/25/2005'
Structure   1 - 0001 - fixed len is 21 bytes -> System information
  -> 01 02 03 04 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 11 06
  -> 'System manufacturer'
  -> 'System Product Name'
  -> 'System Version'
  -> 'System Serial Number'
Structure   2 - 0002 - fixed len is 4 bytes -> Base board (or module) information
  -> 01 02 03 04
  -> 'ASUSTeK Computer INC.'
  -> 'A8N-E'
  -> '2.XX    '
  -> '123456789000'
Structure   3 - 0003 - fixed len is 13 bytes -> System enclosure or chassis
  -> 01 03 02 03 04 03 03 03 03 01 00 00 00
  -> 'Chassis Manufacture'
  -> 'Chassis Version'
  -> 'EVAL          '
  -> '123456789000'

*****************************

0 events defined

*****************************

Tray icon size : 16x16
UPTIME : 0 days 00:29:06

*****************************

Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked nVidia nForce4 SMBUS at $4C00
Linked nVidia nForce4 SMBUS at $4C40
Found nVidia GeForce 7800 GTX
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
IT8712F/IT8705F found on ISA at $290
SuperIO Chip=IT8712F
Scanning nForce2 SMBus at $4C00...
Scanning nForce2 SMBus at $4C40...
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
Unknown Winbond2=$FF00 ID=$81 on SMBus at $2E
Found ACPI temperature (40,0C)
End of detection
Error loading event -->
  CfgVersion=01.0001
  EventsVersion=01.0001
Loaded 0 events
Report properly sent!
Thank you for your support :-)


*****************************

Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
SpeedFan.sys ver. 1.001
I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
Linked nVidia nForce4 SMBUS at $4C00
nForce2 SMBus at $4C00 returned <No error>
Linked nVidia nForce4 SMBUS at $4C40
SMBus at $4C40 WRITEQ failed ($0A)
nForce2 SMBus at $4C40 returned <no ack>
PCI scan done!
Found nVidia GeForce 7800 GTX
 --> bus : 1  dev : 0  func : 0  r=$009110DE
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
End of DELL support check
IT8712F/IT8705F found on ISA at $290
  --> [$13]=$75
  --> [$14]=$00
  --> [$15]=$00
  --> [$16]=$00
  --> [$17]=$00
  --> FAN_CTL1 is set to PWM=$00
  --> FAN_CTL2 is set to ON/OFF
  --> FAN_CTL3 is set to PWM=$00
 -> Temperature sensor diode 1 : Thermistor
 -> Temperature sensor diode 2 : Thermistor
 -> Temperature sensor diode 3 : Thermistor
 -> FAN1 divisor : 8
 -> FAN2 divisor : 8
 -> FAN3 divisor : 8
 -> PWM 1 mode : Software controlled
 -> PWM 2 mode : ON/OFF
 -> PWM 3 mode : Software controlled
 -> PWMOUT clock : 48M
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
Second pass...
ITE r[$20]=$87 r[$21]=$12 r[$22]=$07 r[$07]=$01 
NEW --> SuperIO chip=ITE IT8712F ($002E)
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Registers [$002E] : $87 $12 $00 $00
Checking $004E for SMSC (1)...
Checking $002E for WINBOND...
$002E --> Device ID=$87 Revision=$12
Checking $004E for WINBOND...
Checking $0250 for WINBOND...
Checking $0370 for WINBOND...
Checking $03F0 for WINBOND...
Checking $002E for NS...
Checking $004E for NS...
Checking $002E for ITE (1)...
Registers [$002E] : $87 $12 $07
SuperIO Chip=IT8712F
 --> [$25]=$00
 --> [$26]=$00
 --> [$27]=$3B
 --> [$28]=$40
 --> [$29]=$00
 --> [$2A]=$00
 --> LDN0 [$60]=$03F0 [$62]=$0000 [$64]=$0000 (enabled)
 --> LDN1 [$60]=$03F8 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN2 [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN3 [$60]=$0378 [$62]=$0778 [$64]=$0080 (enabled)
 --> LDN4 [$60]=$0290 [$62]=$0000 [$64]=$0000 (enabled)
 --> LDN5 [$60]=$0060 [$62]=$0064 [$64]=$0000 (enabled)
 --> LDN6 [$60]=$0000 [$62]=$0000 [$64]=$0000 (enabled)
 --> LDN7 [$60]=$0000 [$62]=$0800 [$64]=$0000 (disabled)
 --> LDN8 [$60]=$0330 [$62]=$0000 [$64]=$0000 (enabled)
 --> LDN9 [$60]=$0201 [$62]=$0000 [$64]=$0000 (enabled)
 --> LDNA [$60]=$0310 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDNB [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
Scanning nForce2 SMBus at $4C00...
Something is at address $50
Scanning nForce2 SMBus at $4C40...
Scanning I2CNVidia SMBus at $3D403E3F...
Something is at address $50
Scanning I2CNVidia SMBus at $3D403637...
Something is at address $50
Scanning I2CNVidia SMBus at $3D405051...
Something is at address $21
 - false LM80 at $21 as it hasn't register redundancy
Something is at address $2E
 - false LM80 at $2E as it hasn't register redundancy
Unknown Winbond2=$FF00 ID=$81 on SMBus at $2E
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
About to probe SCSI...
End of SCSI probing
About to probe UGURU support...
Motherboard is ASUSTeK Computer INC. A8N-E
End of UGURU support probing
About to probe ACPI temperatures...
Found ACPI temperature (40,0C)
 -> Temperature 1 offset : 0
End of ACPI temperatures probing
End of detection
Reading Cfg Version 2.01
Old sensor properly detected -->
  IT8712F on ISA @ $290
PROP PWM 1 mode (13) = Software controlled
PROP PWM 3 mode (19) = Software controlled
Old sensor properly detected -->
  ACPI on ISA @ $0
PWM from IT8712F@$290(onISA@$290) -->
  CPUfan speed (AFS=50%,>40C=75%,>48C=100%, w/o Q-Fan only!) 40 75
  properly added
PWM from IT8712F@$290(onISA@$290) -->
  Speed02 0 100
  properly added
PWM from IT8712F@$290(onISA@$290) -->
  Speed03 0 100
  properly added
Temperature from IT8712F@$290(onISA@$290) -->
  CPUtemp 40 48 0
  PWM 1 from 0
  properly added
Temperature from IT8712F@$290(onISA@$290) -->
  IT8712Ftemp 40 50 0
  properly added
Temperature from IT8712F@$290(onISA@$290) -->
  PWMtemp 40 50 0
  properly added
Temperature from ACPI -->
  ACPItemp 40 50 0
  properly added
Fan from IT8712F@$290(onISA@$290) -->
  CPUfan
  properly added
Fan from IT8712F@$290(onISA@$290) -->
  CHA1fan
  properly added
Fan from IT8712F@$290(onISA@$290) -->
  CHIPfan
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  Vcore1
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  Vcore2
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  +3.3V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  +5V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  +12V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  -12V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  -5V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  +5V Stand-By
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  +3V Battery
  properly added
Error loading event -->
  CfgVersion=01.0001
  EventsVersion=01.0001
Loaded 0 events
Preparing report...
Report built.
HTTP state=not connected
HTTP state=dns lookup
HTTP state=dns lookup done
HTTP state=connected
HTTP state=waiting header
HTTP state=waiting body
HTTP state=unknown
Report properly sent!
Thank you for your support :-)
HTTP state=ready
Preparing report...
New Text Document.txt (32,748 bytes)

Darkje

2006-01-25 11:34

reporter   ~0001460

I've tested 4.28b11 to see if my leadtek geforce 7800gtx was detectd now.

It seems to have been detected allright, bu no temps, fans, voltages show up in the program.

I've attached the send info report.

bali06

2006-02-01 19:42

reporter   ~0001470

Last edited: 2006-02-01 20:07

I have the same Problem with my A8N-SLI Premium and an XFX 7800 GT Extreme Gamer.
As you can see in the Debug the NVidia PCI IDs 009110DE (0x10de for NVidia and 0x0091 for the 7800GTX or 0x0092 for 7800GT) are unknown by Speedfan, even 4.28 beta 11.
I added theses PCI IDs by myself in the pciidsdata.csv by copying the 6800 Ultra part and changing the ID (0x0040 to 0x0092) and the description now it is found in the Debug but...
the Problem is, that Speedfan does not support the ADT7473 Chip so it can

alfredo

2006-02-07 16:21

manager   ~0001478

Please, contact me by email. I need to send to you a custom beta to add full support for it. It won't be a difficult task for me.

bali06

2006-02-19 00:30

reporter   ~0001537

Hi Alfredo,

i send a mail but no answer yet, pls let me know when the beta is availibe.

bjlockie

2006-02-27 03:33

reporter   ~0001561

What is the everest2006ua software?

I have a GeForce 6600 and what I thought was GPU temperature is not.
The nvidia software displays a temp but none of the numbers in speedfan are close.

bjlockie

2006-02-27 04:08

reporter   ~0001562

I Everest by Lavasoft.
My GeForce 6600 is definitely NOT detected by speedfan but Everest has the same value as the nvidia driver.

Field Value
Sensor Type ITE IT8712F (ISA 290h)

bali06

2006-03-08 21:07

reporter   ~0001573

Hi Alfredo,

do you have a beta that supports the adt7473 Chip and the nvidia 7800x cards?

Best regards,

Bali06

ltmayonnaise

2006-04-15 15:02

reporter   ~0001630

I had prviously reported that my EVGA 7800gt was not detected by Speedfan 4.28 in another bug report. I have since reinstalled my OS and did a clean install of Speedfan 4.28 and it is now detected correctly. I had previously been using Windows XP x64 Edition, but have now switched back to Windows XP 32bit. Perhaps it was a problem with Windows XP x64 and Speedfan... either way, it works on Windows XP now. Thanks!

bali06

2006-04-20 16:08

reporter   ~0001637

@ltmayonnaise: Whitch temperature sensor your Speedfan found for your EVGA 7800 GT card?

ltmayonnaise

2006-04-27 02:17

reporter   ~0001645

Here is what speedfan deteceted on my system. I'm assuming that the 3 lines after the line where the Geforce 7800 GT was deteceted are the sensors that were found. Hope this helps.

Win9x:NO 64Bit:NO GiveIO:YES SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked nVidia nForce4 SMBUS at $4C00
Linked nVidia nForce4 SMBUS at $4C40
Found nVidia GeForce 7800 GT
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
Winbond W83627THF (ID=$90) found on ISA at $290
SuperIO Chip=Winbond W83627THF
Scanning nForce2 SMBus at $4C00...
Scanning nForce2 SMBus at $4C40...
F75121R found on SMBus at $37
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...

bali06

2006-06-07 21:21

reporter   ~0001757

Hi Alfredo,

i tried the 4.29 Beta 7 and i am missing still the support for the 7800 GT, are you working on that?
Nice the advanced support for the it8712f, but there are no information about the RPMs just the speed option, can you give us also the rpm information if it is possible.

bali06

2006-08-02 13:20

reporter   ~0001843

Hi Alfredo,

i tried the 4.29 final today and i am missing still the support for the 7800 GT, are you working on that? Please give us a feedback!

bali06

2006-09-29 18:17

reporter   ~0002072

Last edited: 2006-09-29 18:18

Hi Alfredo,

i send you a report because my nvida XFX 7800 GT Extreme is deteced but i didn

Issue History

Date Modified Username Field Change
2006-01-07 22:13 Darkje New Issue
2006-01-25 11:32 Darkje File Added: New Text Document.txt
2006-01-25 11:34 Darkje Note Added: 0001460
2006-02-01 19:42 bali06 Note Added: 0001470
2006-02-01 20:07 bali06 Note Edited: 0001470
2006-02-07 16:21 alfredo Note Added: 0001478
2006-02-07 16:21 alfredo Status assigned => acknowledged
2006-02-19 00:30 bali06 Note Added: 0001537
2006-02-27 03:33 bjlockie Note Added: 0001561
2006-02-27 04:08 bjlockie Note Added: 0001562
2006-03-08 21:07 bali06 Note Added: 0001573
2006-04-15 15:02 ltmayonnaise Note Added: 0001630
2006-04-20 16:08 bali06 Note Added: 0001637
2006-04-27 02:17 ltmayonnaise Note Added: 0001645
2006-06-07 21:21 bali06 Note Added: 0001757
2006-08-02 13:20 bali06 Note Added: 0001843
2006-09-29 18:17 bali06 Note Added: 0002072
2006-09-29 18:18 bali06 Note Edited: 0002072
2008-08-20 18:23 alfredo Relationship added duplicate of 0000517
2008-08-20 18:23 alfredo Status acknowledged => closed
2008-08-20 18:23 alfredo Resolution open => duplicate